/* Localized versions of Info.plist keys */
CFBundleName = "dolmove";
CFBundleGetInfoString = "dolmove version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dolmove version 1.0";
